Subject: Re: linux-next: manual merge of the scsi-mkp tree with the efi-lock-down tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 9 Apr 2018 11:58:31 +1000

Hi all,

On Fri, 6 Apr 2018 09:22:16 +1000 Stephen Rothwell <[email-masked]> wrote:
>
> On Thu, 15 Mar 2018 18:34:12 +1100 Stephen Rothwell <[email-masked]> wrote:
> >
> > Today's linux-next merge of the scsi-mkp tree got a conflict in:
> > 
> >   drivers/scsi/eata.c
> > 
> > between commit:
> > 
> >   5b76b160badb ("scsi: Lock down the eata driver")
> > 
> > from the efi-lock-down tree and commit:
> > 
> >   6b1745caa14a ("scsi: eata: eata-pio: Deprecate legacy EATA drivers")
> > 
> > from the scsi-mkp tree.
> > 
> > I fixed it up (I just removed the file) and can carry the fix as
> > necessary. This is now fixed as far as linux-next is concerned, but any
> > non trivial conflicts should be mentioned to your upstream maintainer
> > when your tree is submitted for merging.  You may also want to consider
> > cooperating with the maintainer of the conflicting tree to minimise any
> > particularly complex conflicts.  
> 
> This is now a conflict between the efi-lock-down tree and Linus' tree.

This is now a conflict between the security tree and Linus' tree.

-- 
Cheers,
Stephen Rothwell